/* ---------------------------
   https://www.wayicode.com
   GeoCodeSigns
   Adrian
   > basic for responsive
   -------------------------- */
/*  #9933cc */
.header { background-color:#277c98; color: #ffffff;padding: 4px;text-align:center;margin: auto;width: 300px;}
h1 {font-size:1.5em;}
h2 {font-size:2.0em;}
#wrapper{margin: 0 auto;}
#controlarea{padding: 10px;}
/* --- login ---*/
.login {text-align:center;}
.login h1 {text-align:left;font-size:1.5em;}
.login form {width:45em; height:23em; margin:1em 0 2em 1em; padding-top:0.5em; border:1px solid #004165; background:#dff4ff; }
.login label {width:10em; float:left; font-size:1.3em; clear:left; text-align:left; display:block; margin:0 0 .7em 1.5em; line-height:160%;}
.login input {font-size:1.3em;}
.login input[type=text] {font-size:1.3em; border:1px solid #0083a9;}
.login input[type=submit] {font-size:1.3em; clear:both; display:block; margin:1em 9em 1em; padding:.2em .5em;}
.login table input[type=password] {font-size:1.3em; border:1px solid #0083a9;}

/* --- login left column ---*/
.login1 {text-align:center;}
.login1 h2 {text-align:left;font-size:1.5em;}
.login1 form {width:99%; height:25em; margin:0em 0 0em 0em; padding-top:0em; border:1px solid #004165; background:#dff4ff; }
.login1 label {font-size:1.3em; text-align:left; margin:0 0 1em 1em; line-height:160%;}
.login1 input {font-size:1.3em;}
.login1 select {font-size:0.8em; text-align:left;}
/*.login1 input[type=text] {font-size:1.3em; border:1px solid #0083a9;}*/
.login1 input[type=submit] {font-size:1.3em; text-align:left; line-height:160%;}
.login1 table input[type=password] {font-size:1.3em; border:1px solid #0083a9; margin:0em 0em 1em 1em; line-height:160%; -webkit-text-security:disc;}

/* --- login left column for mobile ---*/
.loginmobile {text-align:center;}
.loginmobile h2 {text-align:left;font-size:1.5em;}
.loginmobile form {width:99%; height:25em; margin:0em 0 0em 0em; padding-top:0em; border:1px solid #004165; background:#dff4ff; }
.loginmobile label {font-size:1.3em; text-align:left; margin:0 0 1em 1em; line-height:160%;}
.loginmobile input {font-size:1.3em;}
.loginmobile select {font-size:0.8em; text-align:left;}
/*.loginmobile input[type=text] {font-size:1.3em; border:1px solid #0083a9;}*/
.loginmobile input[type=submit] {font-size:1.3em; text-align:left; line-height:160%;}
.loginmobile table input[type=text] {font-size:1.3em; border:1px solid #0083a9; margin:0em 0em 1em 1em; line-height:160%; -webkit-text-security:disc;}

/* --- .standard_form --- */
.standard_form {margin-top:1em; }
.standard_form label, .standard_form input, .standard_form textarea , .standard_form select { display:block; font-size:.9em; }
.standard_form input, .standard_form textarea, .standard_form select { padding:.1em; margin-bottom:1em; width:99%; border:2px solid #aaa; }
.standard_form select { margin-bottom:1em; }
.standard_form label { font-weight:700; padding-bottom:.5em; }
.standard_form label span { display:block; font-size:.8em; font-weight:200; }
.standard_form input[type='submit'] { width:auto; font-size:.8em; }
.standard_form textarea { height:7em; }
.standard_form input:focus, .standard_form select:focus, .standard_form textarea:focus { border:2px solid red; }

/* --- .standard_table --- */
.standard_table { width:100%; }
.standard_table caption {background:#004165; color:#fff; padding:.4em; text-align:center; font-weight:700;}
.standard_table, .standard_table th, .standard_table td { border:.1em solid #004165; }
.standard_table th, .standard_table td { font-size:.75em; padding:.2em; }
.standard_table th {background:#0083a9; color:#fff; font-weight:700; text-align:center;}
.standard_table .hide { display:none; }
.standard_table tr:hover {background:#AFE3FF; }

/* --- .mobile_table --- */
.mobile_table { width:99%; border:0; text-align:left;}
.mobile_table tr ,.mobile_table td { line-height:160%; }
.mobile_table td { text-align:left; }
.mobile_table label {text-align:left; margin:1em 1em 0 0; line-height:2em;}
.mobile_table select {font-size:.8em; }

/* --- .sortable table --- */
/* .sortable {
   text-align: left;
   font-size: 12px;
   font-family: verdana;
   color: black;
   background: #ffffff;
   border: 1px solid #000000;
  } */

.sortable th, thead  {   cursor: pointer;   font-size: 14px;  }
.sortable thead tr,.sortable tfoot tr {   background: #c0c0c0;  }
.sortable tbody tr {   background: #ffffff;  }
.sortable td, th {   border: 1px solid #c0c0c0; }
.sortable tbody tr:hover {background:#AFE3FF; }

/* --- modal box content USED BY RECORDS USER INFO --- */
.mdboxcol1 {position:absolute; top:2em; left:1em; width:695px; height:530px;overflow:scroll;}
.mdboxcol2 {position:absolute; top:2em; right:1em; width:425px; height:530px;overflow:scroll;}
 .mdboxcolapp {position:absolute; top:2em; right:1em; width:425px; height:530px;}
/*.mdboxcolapp {position:absolute; top:2em; right:1em; width:425px; height:500px; font-size: 12px; overflow-y:scroll;} */
.mdboxcolapp .column1 {text-align:left;float:left; width:49%; margin-left:0;}
.mdboxcolapp .column2 {text-align:left;float:right; width:49%;}

/* --- modal box content USED BY RECORDS SKILL SETS --- */
/*.mdboxcolskill {top:2em; left:1em; height:250px; width:100%; font-size: 12px; }   .column0  position:absolute; */
.mdboxcolskill {top:1em; left:1em; height:200px; width:100%; font-size: 14px; }
.mdboxcolskill .column0 {position:absolute; left:2%; width:23%; border-right:1px solid;}
.mdboxcolskill .column1 {position:absolute; left:27%; width:23%;border-right:1px solid;}
.mdboxcolskill .column2 {position:absolute; left:52%; width:23%;border-right:1px solid;}
.mdboxcolskill .column3 {position:absolute; left:77%; width:23%;}

/* FAQ */
/*#faq {width: 600px;}*/
#faq span.question {color:#ff0000; font-weight:700;}
#faq span.answer {color:#000000; }

/* About us */
#aboutus {width: 600px;}
#aboutus span.aboutusHeader {color:#ff0000; font-weight:700;}
#aboutus span.aboutus {color:#000000; }
